/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.label" = "&Валидиране";

/* Class = "NSToolbarItem"; paletteLabel = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.paletteLabel" = "&Валидиране";

/* Class = "NSToolbarItem"; toolTip = "Check for errors in the translation"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.toolTip" = "Проверяване за грешки в превода";

/* Class = "NSToolbarItem"; label = "Update"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.label" = "&Актуализиране";

/* Class = "NSToolbarItem"; paletteLabel = "Update"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.paletteLabel" = "&Актуализиране";

/* Class = "NSToolbarItem"; toolTip = "Update catalog - synchronize it with sources"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.toolTip" = "Актуализиране на каталог — синхронизиране с изходния код";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.label" = "Странична лента";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.paletteLabel" = "Странична лента";

/* Class = "NSToolbarItem"; toolTip = "Show or hide the sidebar."; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.toolTip" = "Показва или скрива страничната лента.";

/* Class = "NSToolbarItem"; label = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.label" = "Статистика";

/* Class = "NSToolbarItem"; paletteLabel = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.paletteLabel" = "Статистика";

/* Class = "NSToolbarItem"; toolTip = "Show translation statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.toolTip" = "Показване на статистика за превода";

/* Class = "NSToolbarItem"; label = "Fuzzy"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.label" = "Неясен";

/* Class = "NSToolbarItem"; paletteLabel = "Fuzzy"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.paletteLabel" = "Неясен";

/* Class = "NSToolbarItem"; toolTip = "Toggled if selected string has fuzzy translation"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.toolTip" = "Превключване на маркер за неясен превод";

